安装时遇到“已终止Autocad2006安装 请检查”怎么处理?

广告也精彩

在安装Autocad或其他厂商的CAD软件时,会遇到已终止Autocad2006安装 请检查的提示(实际上不止2006,2007等其他版本也会出现这种情况)如图所示文章源自设计学徒自学网-http://www.sx1c.com/7495.html

安装时遇到“已终止Autocad2006安装 请检查”怎么处理?文章源自设计学徒自学网-http://www.sx1c.com/7495.html

原因分析:出现这种情况是因为系统中缺少Autocad所需的NET组件导致,对于Autocad2006来说,需要安装NET Framework1.1,注意,不同版本的Autocad,比如2012、2019、2020对于NET组件的版本要求可能不一样,请根据官方的建议进行选择。文章源自设计学徒自学网-http://www.sx1c.com/7495.html

解决办法:文章源自设计学徒自学网-http://www.sx1c.com/7495.html

1、安装NET Framework进行安装文章源自设计学徒自学网-http://www.sx1c.com/7495.html

2、由于低版本的Autocad如2006的安装要求的是NET Framework1.1,但这个组件不支持Windows 7 64位,因此这种情况导致无法再Windows 7 64位下安装AutoCAD2006,那么如何解决?文章源自设计学徒自学网-http://www.sx1c.com/7495.html

找到autoCAD2006安装程序的目录下 \Bin\acadFeui\acad.msi,双击安装“acad.msi”,这样既可绕过上图的提示直接安装AutoCAD2006,主要不要允许setup.exe,否则会提示“已终止AutoCAD2006-Simplifieng安装,请检查C… …\User\ADMINI~1\AppData\Local\Temp\AutoCAD2006 Setup.log 以获取详细信息”。文章源自设计学徒自学网-http://www.sx1c.com/7495.html

对于其他的操作系统和AutoCAD版本,如果出现类似情况,也可参考上面的办法来解决,但是建议尽量不要绕过错误提示,否则可能会导致安装后部分功能的缺失(待验证)文章源自设计学徒自学网-http://www.sx1c.com/7495.html

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 惠生活福利社
  • 微信扫一扫
  • weinxin
设计学徒自学网
  • 本文由 发表于 2022年6月25日16:52:08
  • 转载请务必保留本文链接:http://www.sx1c.com/7495.html
    本站展示的所有图文软件均来自于互联网,仅用于软件学习研究分享传递,请勿商用,本站如有侵权请联系客服删除。
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: